type: module
name: 'Devel Generate'
description: 'Generate dummy users, nodes, menus, taxonomy terms...'
package: Development
core_version_requirement: ^8.8 || ^9
php: 7.2
tags:
 - developer

# Information added by Drupal.org packaging script on 2022-02-28
version: '4.1.5'
project: 'devel'
datestamp: 1646072828
